/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

.svg-inline-devices-icon svg {
    width: 50px;
}


/* store detail (no tab)*/
.stores.custom .stores_block_wrap .stores_block {
  /*  clear: both;
    background: #fff;
    margin: -2px 0px 0px;
    position: relative;*/
    padding: 0;
}
.stores.custom .stores_block_wrap .stores_block .stores_text_wrapp {
    /*position: relative;
    display: inline-block;
    background: #fff;*/
    padding: 0;
}
.stores.custom .stores_block_wrap .stores_block.bordered {
    border: none;
}
.stores.custom .stores_block_wrap .stores_block.wo_image .item-stock {
    top: 2px;
    right: 0;
    width: auto;
}
.stores.custom {
    border-bottom: 1px solid #ececec;
}
.stores.custom .char-side__title {
    font-size: 1.033em;
}
.stores.custom .char-side {
    margin: 13px 0;
}
@media (max-width: 1520px) {
    .stores.custom .stores_block_wrap .stores_block .stores_text_wrapp .main_info > span {
        padding-bottom: 10px;
    }
    .stores.custom .stores_block_wrap .stores_block.wo_image .item-stock {
        top: 17px;
        left: 0;
    }
}
@media (max-width: 1200px) {
    .stores.custom .stores_block_wrap .stores_block .stores_text_wrapp .main_info > span {
        padding-bottom: 0;
    }
    .stores.custom .stores_block_wrap .stores_block.wo_image .item-stock {
        top: 2px;
        right: 0;
        width: auto;
        left: auto;
    }
}
